Subject: Re: linux-next: build failure

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Jul 2008 09:30:22 +1000

Hi Randy,

On Mon, 30 Jun 2008 08:49:12 -0700 Randy Dunlap <[email-masked]> wrote:
>
> On Mon, 30 Jun 2008 08:12:39 -0700 Randy Dunlap wrote:
> 
> > All (ALL) of my randconfig builds on i386 and x86_64 are failing like this.
> 
> I should have said:
> 
> I'm using the daily patch*bz2 file, not git.
> And I'm using O= for output.
> When not using O=, the build does not have this problem.

Thanks for the report.  The patches are generated from the git tree so
should give you a tree with identical content.

I also use O= for all my builds.  Though my x86_64 allmodconfig builds
worked.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/